.footer-section {
  background-color: rgba(227, 223, 212, 0.5);
}

.footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 367px;
  width: 93.2%;
  margin: 0 auto;
}

.footer-contacts__socials {
  padding-bottom: 43px;
}

.footer-contacts__socials-logo {
  margin-right: 15px;
}

.footer-contacts__contacts {
  font-size: 14px;
}

.footer-contacts__contacts a {
  text-decoration: none;
  color: var(--text-color-black);
  line-height: 150%;
}

.footer-menu {
  display: flex;
  width: 306px;
  justify-content: space-between;
}

.footer-menu__items {
  padding-left: 0;
}
nav a {
  position: relative;
  display: inline-block;
  outline: none;
}

nav a:hover,
nav a:focus {
  outline: none;
}

.footer-menu__items a {
  padding: 5px;
  text-shadow: none;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s;
}

.footer-menu__items a::after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
  content: "";
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  transform: translateY(-10px);
}

.footer-menu__items a::before {
  top: 0;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  transform: translateY(-10px);
}

.footer-menu__items a::after {
  bottom: 0;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  transform: translateY(10px);
}

.footer-menu__items a:hover,
.footer-menu__items a:focus {
  color: #fff;
}

.footer-menu__items a:hover::after,
.footer-menu__items a:focus::after {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  transform: translateY(0px);
}

.footer-menu__items-text {
  list-style: none;
  padding-bottom: 14px;
}

.footer-menu__items-text a {
  text-decoration: none;
  color: var(--text-color-black);
}

.footer-menu__items-text:first-child {
  padding-bottom: 43px;
  font-size: 18px;
}

.footer-menu__items-text:last-child {
  padding-bottom: 0px;
}

.footer__feedback-block {
  min-width: 347px;
}

.footer__feedback-block__form {
  display: flex;
  flex-direction: column;
}

.footer-send-email {
  border: none;
  background: none;
  outline: none;
  padding: 0;
  width: 100%;
  height: 34px;
  border-bottom: 1px solid #404040;
}

.footer-submit {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 47px;
  width: 216px;
  margin-top: 33px;
  padding: 0;
  background: none;
  outline: none;
  border-radius: 0;
  border: 1px solid #000;
  text-decoration: none;
  font-size: 18px;
  color: #000000;
  cursor: pointer;
  transition: all 0.2s ease;
}

.footer__info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 55.3%;
}

.footer__info a {
  text-align: center;
}

.footer__info-text {
  font-size: 18px;
  line-height: 170%;
}

.bottom__info-box {
  height: 50px;
  text-align: center;
}

.bottom__info-box__text {
  padding: 16px 0;
  color: var(--text-color-black);
  opacity: 28%;
}

/* RESPONSIVE */

@media screen and (max-width: 1300px) {
  .footer-menu__items-text:first-child {
    font-size: 16px;
  }

  .footer-menu__items-text {
    font-size: 14px;
  }

  .footer__info-text {
    font-size: 16px;
  }

  .footer__feedback-block {
    min-width: 220px;
  }
}

@media screen and (min-width: 1101px) {
  .footer-menu-toggle {
    display: none;
  }
}

@media screen and (max-width: 1100px) {
  .footer {
    position: relative;
  }
  .footer-menu {
    position: absolute;
    left: 33%;
    background-color: #babab9;
    display: flex;
    flex-direction: column;
    z-index: 1;
    display: none;
  }

  .footer-menu-toggle:focus {
    outline: none;
  }

  .footer-menu.is-open {
    display: flex;
  }

  .footer-menu__items:first-child {
    display: flex;
    flex-direction: column;

    padding-bottom: 20px;
  }

  .footer-menu__items-text {
    padding-bottom: 10px;
    font-size: 16px;
  }

  .footer-menu__items-text:first-child {
    font-size: 18px;
    padding-bottom: 18px;
  }
}

@media screen and (max-width: 800px) {
  .footer-menu {
    left: 43%;
    width: 270px;
  }

  .footer__info-text {
    display: none;
  }
  .footer__info img {
    padding-top: 81px;
  }
}

@media screen and (max-width: 600px) {
  .footer__feedback-block {
    min-width: 170px;
    width: 170px;
  }

  .footer-submit {
    width: 100%;
  }

  .footer-contacts__contacts {
    display: none;
  }

  .footer-contacts__socials {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 490px) {
  .footer-menu.is-open {
    flex-direction: row;
    width: 330px;
    bottom: 32px;
    left: 15%;
  }

  .footer__feedback-block {
    position: absolute;
    left: 30%;
    bottom: 10px;
  }

  .footer-menu__items-text {
    display: block;
    padding: 10px 10px;
  }
}
